## brdesktop-artwork 0.2

=== Makefile ===
DIRS=usplash

build:
	for dir in $(DIRS); do \
		make -C $$dir || exit 1; \
	done

clean:
	for dir in $(DIRS); do \
		make -C $$dir clean; \
	done
