=== debian/changelog ===
brdesktop-artwork (0.2) unstable; urgency=low

  [ Tiago Bortoletto Vaz ]
  * debian/control:
    - improved packages descriptions;
    - added gnome-icon-theme-nuovo as default icon theme;
    - changed priority from optional to extra.
  * added custom main menu icon.

  [ Goedson Teixeira Paixao ]
  * debian/control:
    - added improved description of BrDesktop to the package descriptions.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Sat, 19 Apr 2008 16:29:43 -0300

brdesktop-artwork (0.1) unstable; urgency=low

  * Initial Release.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Wed,  6 Feb 2008 17:02:52 -0300
