=== debian/control ===
Source: brdesktop-artwork
Section: graphics
Priority: extra
Maintainer: BrDesktop Team <devel@listas.brdesktop.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian-ba.org>
Build-Depends: debhelper (>= 5), cdbs, pngquant, libusplash-dev
Standards-Version: 3.7.3

Package: brdesktop-artwork-gnome
Architecture: all
Depends: gdm, gnome-themes-extras, gnome-icon-theme-nuovo
Description: Brazilian Custom Debian Distribution - GNOME artwork
 This package contains themes and artwork for the GNOME flavour of BrDesktop.
 It is useful only as a dependency of brdesktop-gnome.
 .
 BrDesktop is a Custom Debian Distribution designed for Brazilian
 desktop users. Its main goal is to make Debian easier to install and
 more pleasant to use for these users by providing a selection of free
 software covering most of the tasks a desktop user may want to do
 with his computer, a customized desktop theme and a streamlined
 installation process with Brazilian localization options and packages
 pre-selected.
Homepage: http://brdesktop.org

Package: brdesktop-artwork-usplash
Pre-Depends: usplash
Depends: ${shlibs:Depends}
Architecture: any
Description: Brazilian Custom Debian Distribution - graphical boot theme
 This package installs the Usplash startup screen for BrDesktop.
 .
 BrDesktop is a Custom Debian Distribution designed for Brazilian
 desktop users. Its main goal is to make Debian easier to install and
 more pleasant to use for these users by providing a selection of free
 software covering most of the tasks a desktop user may want to do
 with his computer, a customized desktop theme and a streamlined
 installation process with Brazilian localization options and packages
 pre-selected.
Homepage: http://brdesktop.org
