## brdesktop-artwork 0.3

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-DIRS=usplash
+DIRS=usplash grub
 
 build:
 	for dir in $(DIRS); do \
