=== debian/changelog ===
brdesktop-artwork (0.3) unstable; urgency=low

  * New binary package brdesktop-artwork-grub for grub splash image.
  * wallpapers/brdesktop01.jpg, wallpapers/brdesktop02.jpg: were actually PNG
    images despite the termination. Converted to actual JPEG images.
  * gnome/index.theme: changing metacity theme to Nuvola.
  * debian/control:
    + adding Dm-Upload-Allowed flag
    + bumped Standards-Version to 3.8.0. No chandes needed.
  * Adding myself as Uploader
  * gnome/index.theme: using "brdesktop" theme instead of "Nuovo"
  * added icons/index.theme:
    + Describing the theme properly, and inheriting from "Nuovo".
  * moved icon for main menu into to right place (scalable/places).

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Tue, 26 Aug 2008 10:31:33 -0300
