=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: graphics
 Priority: extra
 Maintainer: BrDesktop Team <devel@listas.brdesktop.org>
-Uploaders: Tiago Bortoletto Vaz <tiago@debian-ba.org>
+Uploaders: Tiago Bortoletto Vaz <tiago@debian-ba.org>, Antonio Terceiro <terceiro@softwarelivre.org>
 Build-Depends: debhelper (>= 5), cdbs, pngquant, libusplash-dev
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
+Dm-Upload-Allowed: yes
 
 Package: brdesktop-artwork-gnome
 Architecture: all
@@ -37,3 +38,19 @@
  installation process with Brazilian localization options and packages
  pre-selected.
 Homepage: http://brdesktop.org
+
+Package: brdesktop-artwork-grub
+Pre-Depends: grub
+Depends: ${shlibs:Depends}
+Architecture: any
+Description: Brazilian Custom Debian Distribution - grub theme
+ This package installs the grub theme for BrDesktop.
+ .
+ BrDesktop is a Custom Debian Distribution designed for Brazilian
+ desktop users. Its main goal is to make Debian easier to install and
+ more pleasant to use for these users by providing a selection of free
+ software covering most of the tasks a desktop user may want to do
+ with his computer, a customized desktop theme and a streamlined
+ installation process with Brazilian localization options and packages
+ pre-selected.
+Homepage: http://brdesktop.org
