## brdesktop-artwork 0.4

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-DIRS=usplash grub
+DIRS=grub
 
 build:
 	for dir in $(DIRS); do \
