=== grub/Makefile ===
all: brdesktop.xpm.gz

%.gz: %
	cat $< | gzip - > $@

clean:
	rm -f *.gz
