=== debian/changelog ===
brdesktop-artwork (0.4) unstable; urgency=low

  * This releases BrDesktop Lenny.
  * Add new binary package: brdesktop-artwork-splashy.
  * No more postinst for grub theme. Setting grub splash is in live-helper.
  * Add a new cool grub splash image.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Wed, 15 Apr 2009 11:01:32 -0400
