=== debian/control ===
Source: brdesktop-artwork
Section: graphics
Priority: extra
Maintainer: BrDesktop Team <devel@listas.brdesktop.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian-ba.org>, Antonio Terceiro <terceiro@softwarelivre.org>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.8.1
Dm-Upload-Allowed: yes

Package: brdesktop-artwork-gnome
Architecture: all
Depends: gdm, gnome-themes-extras, gnome-icon-theme-nuovo, ${misc:Depends}
Description: Brazilian Debian Pure Blend - GNOME artwork
 This package contains themes and artwork for the GNOME flavour of BrDesktop.
 It is useful only as a dependency of brdesktop-gnome.
 .
 BrDesktop is a Debian Pure Blend designed for Brazilian desktop users. Its
 main goal is to make Debian easier to install and more pleasant to use for
 these users by providing a selection of free software covering most of the
 tasks a desktop user may want to do with his computer, a customized desktop
 theme and a streamlined installation process with Brazilian localization
 options and packages pre-selected.
Homepage: http://brdesktop.org

Package: brdesktop-artwork-splashy
Depends: ${shlibs:Depends}, ${misc:Depends}, splashy
Architecture: all
Description: Brazilian Debian Pure Blend - splashy graphical boot theme
 This package installs the Splashy startup screen for BrDesktop.
 .
 BrDesktop is a Debian Pure Blend designed for Brazilian desktop users. Its
 main goal is to make Debian easier to install and more pleasant to use for
 these users by providing a selection of free software covering most of the
 tasks a desktop user may want to do with his computer, a customized desktop
 theme and a streamlined installation process with Brazilian localization
 options and packages pre-selected.
Homepage: http://brdesktop.org

Package: brdesktop-artwork-grub
Pre-Depends: grub
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: Brazilian Debian Pure Blend - grub theme
 This package installs the grub theme for BrDesktop.
 .
 BrDesktop is a Debian Pure Blend designed for Brazilian desktop users. Its
 main goal is to make Debian easier to install and more pleasant to use for
 these users by providing a selection of free software covering most of the
 tasks a desktop user may want to do with his computer, a customized desktop
 theme and a streamlined installation process with Brazilian localization
 options and packages pre-selected.
Homepage: http://brdesktop.org
