## brdesktop-artwork 0.5

=== debian/changelog ===
brdesktop-artwork (0.5) unstable; urgency=low

  * Remove grub1 artwork package. We'll start to use grub2.
  * Fix several minor issues reported by lintian.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Tue, 18 Aug 2009 21:16:10 -0300
