=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: graphics
 Priority: extra
 Maintainer: BrDesktop Team <devel@listas.brdesktop.org>
-Uploaders: Tiago Bortoletto Vaz <tiago@debian-ba.org>, Antonio Terceiro <terceiro@softwarelivre.org>
+Uploaders: Tiago Bortoletto Vaz <tiago@debian-ba.org>
 Build-Depends: debhelper (>= 5), cdbs
-Standards-Version: 3.8.1
+Standards-Version: 3.8.2
 Dm-Upload-Allowed: yes
 
 Package: brdesktop-artwork-gnome
@@ -23,7 +23,8 @@
 Homepage: http://brdesktop.org
 
 Package: brdesktop-artwork-splashy
-Depends: ${shlibs:Depends}, ${misc:Depends}, splashy
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: splashy
 Architecture: all
 Description: Brazilian Debian Pure Blend - splashy graphical boot theme
  This package installs the Splashy startup screen for BrDesktop.
@@ -35,18 +36,3 @@
  theme and a streamlined installation process with Brazilian localization
  options and packages pre-selected.
 Homepage: http://brdesktop.org
-
-Package: brdesktop-artwork-grub
-Pre-Depends: grub
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Architecture: any
-Description: Brazilian Debian Pure Blend - grub theme
- This package installs the grub theme for BrDesktop.
- .
- BrDesktop is a Debian Pure Blend designed for Brazilian desktop users. Its
- main goal is to make Debian easier to install and more pleasant to use for
- these users by providing a selection of free software covering most of the
- tasks a desktop user may want to do with his computer, a customized desktop
- theme and a streamlined installation process with Brazilian localization
- options and packages pre-selected.
-Homepage: http://brdesktop.org
