## brdesktop-artwork 0.7

=== debian/changelog ===
brdesktop-artwork (0.7) unstable; urgency=low

  * Depending on gdm3 instead of gdm. It avoids future conflicts.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 01 Aug 2010 23:26:57 -0300

brdesktop-artwork (0.6) unstable; urgency=low

  [ Otavio Salvador ]
  * Bump Standards-Version to 3.8.3, no changes required.
  * Add VCS-SVN and VCS-Browse fields.

  [ Tiago Bortoletto Vaz ]
  * Standards-Version to 3.8.4.
  * Fixes VCS-Browse to VCS-Browser.
  * Releasing 0.6 to sid.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 01 Aug 2010 17:04:44 -0300
