=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: brdesktop-artwork
 Section: graphics
 Priority: extra
-Maintainer: BrDesktop Team <devel@listas.brdesktop.org>
-Uploaders: Tiago Bortoletto Vaz <tiago@debian-ba.org>
+Maintainer: Tiago Bortoletto Vaz <tiago@debian.org>
 Build-Depends: debhelper (>= 5), cdbs
-Standards-Version: 3.8.2
+Standards-Version: 3.8.4
+VCS-GIT: git://git.debian.org/git/collab-maint/brdesktop-debs.git
+VCS-Browser: http://git.debian.org/?p=collab-maint/brdesktop-debs.git
 Dm-Upload-Allowed: yes
 
 Package: brdesktop-artwork-gnome
 Architecture: all
-Depends: gdm, gnome-themes-extras, gnome-icon-theme-nuovo, ${misc:Depends}
+Depends: gdm3, gnome-themes-extras, gnome-icon-theme-nuovo, ${misc:Depends}
 Description: Brazilian Debian Pure Blend - GNOME artwork
  This package contains themes and artwork for the GNOME flavour of BrDesktop.
- It is useful only as a dependency of brdesktop-gnome.
  .
  BrDesktop is a Debian Pure Blend designed for Brazilian desktop users. Its
  main goal is to make Debian easier to install and more pleasant to use for
